<!DOCTYPE html>
<html>
<head><script src="/livereload.js?mindelay=10&amp;v=2&amp;port=1313&amp;path=livereload" data-no-instant defer></script>
    <title>Tags</title>
</head>
<body>
    <h1>Tags</h1>
    <ul>
    
    </ul>
</body>
</html>